×

Discussion Board

Results 1 to 12 of 12

Thread: Packaging error

Hybrid View

  1. #1
    Registered User
    Join Date
    Oct 2010
    Posts
    6

    Packaging error

    When I am trying to package my ovi web app using SDK version 3.0.1, I get the following error.

    Unhandled event loop exception
    java.lang.StackOverflowError

    Please suggest me any alternative/solution to create a package

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: Packaging error

    just zip file files and change the extension of the zip.

  3. #3
    Registered User
    Join Date
    Oct 2010
    Posts
    6

    Re: Packaging error

    thanks for th reply. I tried as you suggested (created a zip file and renamed it to .wgz). But when i try to open that wgz file using the simulator it says "widget corrupted". Help appreciated

  4. #4
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: Packaging error

    Hold on, Which SDK are you excatly using, and where did you download it from ?

    Are you trying to install the widget to a S60 Emulator, or what is the simulator and how are you trying to use it ?

  5. #5
    Registered User
    Join Date
    Oct 2010
    Posts
    6

    Re: Packaging error

    I am using the "Nokia Web Developer Environment 1.0.1" to create the applications. This was downloaded from the (https://projects.forum.nokia.com/webapppilots)
    And i am trying to open the wgz file (using option Open -> New) with the simulator "Nokia Web SDK Simulator 1.0.1" that was installed along with the IDE.
    This is when I get this error .

  6. #6
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: Packaging error

    Then I suppose there is something wrong with the info file for the widget, can you paste it here.

  7. #7
    Registered User
    Join Date
    Nov 2010
    Posts
    1

    Re: Packaging error

    i got an error too.. on SDK version 3.0.1

  8. #8
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: Packaging error

    Which excat SDK is that, what are you trying to do, and how (Step-by-step), and what kind of errors are you getting in the end.

Similar Threads

  1. Error while packaging with Helisso
    By supriyaakg in forum [Archived] Flash Lite on Nokia Devices
    Replies: 4
    Last Post: 2011-03-05, 19:11
  2. Error in packaging process :(
    By a-eqla3 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2008-07-24, 20:33

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×